.parties-header-box {
    display: flex;
    justify-content: center;
}

.plus-party-button {
    border-radius: 100%;
    border-width: 0;
    margin: 0px 10px;
    display: inline;
    width: 5%;
    font-size: 300%;
    font-weight: bold;
    background-color: #4ba0b1
}